@charset "UTF-8";

/* ファーストビュー対策 */
@font-face {
  font-family: 'HelveticaNeueLTStd';
  src: url('../Contents/Fonts/HelveticaNeueLTStd-Th.otf') format('opentype');
       /* url('../Contents/Fonts/QuattrocentoSans-Bold.woff') format('woff'),
       url('../Contents/Fonts/QuattrocentoSans-Bold.ttf') format('truetype'); */
  font-display: block;
  font-style: normal;
  font-weight: 400;
}

/* CSS custom properties */
:root {
  /* ===============================================
    * colors *
  =============================================== */
  --bg-primary: #02235F;
  --bg-secondary: #EFF6FC;
  --bg-tertiary: #6585B2;
  --sec-tittle-color: #1C1C1C;
  --bg-cicon:#6585B2;
  --bg-soldout:#CECECE;
  --bg-ShopLimited:#CECECE;
  --bg-rankNum:#022363;
  --errorMessage:#E2002B;
  --textcolor-cicon:#fff;
  --textcolor-soldout:#fff;
  --textcolor-ShopLimited:#fff;

  --textcolor-base:#1C1C1C;
  --bg-base:#fff;
  /* コーディネート */
   --color-coordinateDetail-price:#575757;
   --color-coodrinate-tag:#022363;
   --bg-light:#EAF4F7;

  /* ここ未定 */
  --icon1:#8D6D51;
  --icon2:#EB627C;
  --icon3:#E6A689;
  --icon4:#D39852;
  --icon5:#DBDBDB;
  --icon6:#8D6D51;
  --icon7:#EB627C;
  --icon8:#E6A689;
  --icon9:#D39852;
  --icon10:#DBDBDB;


  /* ===============================================
    * font-family *
  =============================================== */
  --sec-tittle-font: minion-pro, serif;
  --accent-font:"Hiragino Mincho ProN", 'Noto Serif JP', "YuMincho", "Yu Mincho", "MS PMincho", serif;
  --brandName-font: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", 'Noto Serif JP', "MS P明朝", "MS PMincho", serif;
  --subtext-font:"HelveticaNeueLTStd";
  /* --yugothic: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ", sans-serif;
  --yumincho: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
  --hirakaku: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", メイリオ, "Meiryo", sans-serif;
  --font-cicon:"Hiragino Kaku Gothic ProN", "Hiragino Sans", 'Noto Sans JP', Meiryo, sans-serif;
  --font-soldout:"Hiragino Kaku Gothic ProN", "Hiragino Sans", 'Noto Sans JP', Meiryo, sans-serif;
   /* コーディネート */
   --font-title: minion-pro, serif;
   --font-coordinateDetail-price:"Hiragino Kaku Gothic ProN", "Hiragino Sans", 'Noto Sans JP', Meiryo, sans-serif;
   /* --fontSize-coordinateDetail-heading:2.4rem; */
   /* --textAlign-coordinateDetail-heading:left; */

  /* ===============================================
    * etc *
  =============================================== */
  --opacity-normal:0.8;
  --transition-for-opacity:opacity 0.3s ease;

}

@media only screen and (min-width: 768px) {
  /* :root {} */
}
@media only screen and (max-width: 767px) {
  :root {
    /* コーディネート */
    /* --fontSize-coordinateDetail-heading:1.8rem; */
  }
}
@media only screen and (min-width: 980px) {
  /* :root {} */
}
